### web
server.port=8086
# server.context-path=/

### resources
#spring.mvc.static-path-pattern=/static/**
#spring.resources.static-locations=classpath:/static/
#spring.mvc.view.prefix=/WEB-INF/
#spring.mvc.view.suffix=.jsp